*{
	margin:0;
	padding:0;
}
img{
	border:none;
}
body{
	background-color:#e8e8e8;
	font-family:Lucida Sans, Arial, sans-serif;
	font-size:15px;
}
.clear{
	clear:both;
}
.container{
	width:700px;
	margin:0 auto;
	padding-top:45px;
}
.border{
	border-top:1px solid #d2d2d2;
	height:1px;
}
.icons{
	padding:18px 10px;
	padding-bottom:20px;
}
.icons a{
	float:left;
}
.social{
	float:right;
	margin-top:22px;
	width:115px;
}
.social ul{
	list-style:none;
}
.social ul li{
	display:inline;
}
.social ul li a{
	float:left;
	margin-left:5px;
}
.content{
	background-color:#000;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:30px 32px 22px 35px;
}
.content h1{
	margin-left:-19px;
}
.content p{
	color:#e0263c;
	line-height:20px;
	margin-top:35px;
}
.content form{
	margin-top:45px;
	padding-bottom:10px;
}
.content form label{
	color:#e0263c;
	float:left;
	margin-top:4px;
}
.content form input{
	float:right;
	width:190px;
	height:27px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#fff;
	border:none;
	margin-bottom:15px;
}
.left{
	width:315px;
	float:left;
}
.right{
	width:290px;
	float:right;
}
.submit{
	background:url(images/submit.jpg) no-repeat;
	width:209px !important;
	height:28px !important;
	margin-top:20px;
	margin-right:12px;
	cursor:pointer;
}
.submit1{
	background:url(images/submit1.jpg) no-repeat;
	width:209px !important;
	height:28px !important;
	margin-top:20px;
	margin-right:12px;
	cursor:pointer;
}
.footer{
	padding:22px 10px;
}
.footer_left{
	width:430px;
	float:left;
	font-size:10px;
	color:#4e4e4e;
}
.footer_menu{
	margin-top:15px;
}
.footer_menu li{
	display:inline;
}
.footer_menu li a{
	float:left;
	color:#4e4e4e;
	padding:0 3px;
	border-right:1px solid #8c8c8c;
}